{
  "nation_code_noun_OTHER": {
    "message": "Outro"
  },
  "nation_code_noun_UNKNOWN": {
    "message": "Desconhecido"
  },
  "nation_code_noun_AD": {
    "message": "Andorra"
  },
  "nation_code_noun_AE": {
    "message": "Emirados Árabes Unidos"
  },
  "nation_code_noun_AF": {
    "message": "Afeganistão"
  },
  "nation_code_noun_AG": {
    "message": "Antígua e Barbuda"
  },
  "nation_code_noun_AI": {
    "message": "Anguilla"
  },
  "nation_code_noun_AL": {
    "message": "Albânia"
  },
  "nation_code_noun_AM": {
    "message": "Armênia"
  },
  "nation_code_noun_AO": {
    "message": "Angola"
  },
  "nation_code_noun_AQ": {
    "message": "Antártida"
  },
  "nation_code_noun_AR": {
    "message": "Argentina"
  },
  "nation_code_noun_AS": {
    "message": "Samoa Americana"
  },
  "nation_code_noun_AT": {
    "message": "Áustria"
  },
  "nation_code_noun_AU": {
    "message": "Austrália"
  },
  "nation_code_noun_AW": {
    "message": "Aruba"
  },
  "nation_code_noun_AX": {
    "message": "Ilhas Åland"
  },
  "nation_code_noun_AZ": {
    "message": "Azerbaijão"
  },
  "nation_code_noun_BA": {
    "message": "Bósnia e Herzegovina"
  },
  "nation_code_noun_BB": {
    "message": "Barbados"
  },
  "nation_code_noun_BD": {
    "message": "Bangladesh"
  },
  "nation_code_noun_BE": {
    "message": "Bélgica"
  },
  "nation_code_noun_BF": {
    "message": "Burkina Faso"
  },
  "nation_code_noun_BG": {
    "message": "Bulgária"
  },
  "nation_code_noun_BH": {
    "message": "Bahrein"
  },
  "nation_code_noun_BI": {
    "message": "Burundi"
  },
  "nation_code_noun_BJ": {
    "message": "Benim"
  },
  "nation_code_noun_BL": {
    "message": "São Bartolomeu"
  },
  "nation_code_noun_BM": {
    "message": "Bermudas"
  },
  "nation_code_noun_BN": {
    "message": "Brunei"
  },
  "nation_code_noun_BO": {
    "message": "Bolívia"
  },
  "nation_code_noun_BQ": {
    "message": "Caribe Holandês"
  },
  "nation_code_noun_BR": {
    "message": "Brasil"
  },
  "nation_code_noun_BS": {
    "message": "Bahamas"
  },
  "nation_code_noun_BT": {
    "message": "Butão"
  },
  "nation_code_noun_BV": {
    "message": "Ilha Bouvet"
  },
  "nation_code_noun_BW": {
    "message": "Botsuana"
  },
  "nation_code_noun_BY": {
    "message": "Bielorrússia"
  },
  "nation_code_noun_BZ": {
    "message": "Belize"
  },
  "nation_code_noun_CA": {
    "message": "Canadá"
  },
  "nation_code_noun_CC": {
    "message": "Ilhas Cocos (Keeling)"
  },
  "nation_code_noun_CD": {
    "message": "Congo (Kinshasa)"
  },
  "nation_code_noun_CF": {
    "message": "República Centro-Africana"
  },
  "nation_code_noun_CG": {
    "message": "Congo (Brazzaville)"
  },
  "nation_code_noun_CH": {
    "message": "Suíça"
  },
  "nation_code_noun_CI": {
    "message": "Costa do Marfim"
  },
  "nation_code_noun_CK": {
    "message": "Ilhas Cook"
  },
  "nation_code_noun_CL": {
    "message": "Chile"
  },
  "nation_code_noun_CM": {
    "message": "Camarões"
  },
  "nation_code_noun_CN": {
    "message": "China"
  },
  "nation_code_noun_CO": {
    "message": "Colômbia"
  },
  "nation_code_noun_CR": {
    "message": "Costa Rica"
  },
  "nation_code_noun_CU": {
    "message": "Cuba"
  },
  "nation_code_noun_CV": {
    "message": "Cabo Verde"
  },
  "nation_code_noun_CW": {
    "message": "Curaçao"
  },
  "nation_code_noun_CX": {
    "message": "Ilha Christmas"
  },
  "nation_code_noun_CY": {
    "message": "Chipre"
  },
  "nation_code_noun_CZ": {
    "message": "República Tcheca"
  },
  "nation_code_noun_DE": {
    "message": "Alemanha"
  },
  "nation_code_noun_DJ": {
    "message": "Djibouti"
  },
  "nation_code_noun_DK": {
    "message": "Dinamarca"
  },
  "nation_code_noun_DM": {
    "message": "Dominica"
  },
  "nation_code_noun_DO": {
    "message": "República Dominicana"
  },
  "nation_code_noun_DZ": {
    "message": "Argélia"
  },
  "nation_code_noun_EC": {
    "message": "Equador"
  },
  "nation_code_noun_EE": {
    "message": "Estônia"
  },
  "nation_code_noun_EG": {
    "message": "Egito"
  },
  "nation_code_noun_EH": {
    "message": "Saara Ocidental"
  },
  "nation_code_noun_ER": {
    "message": "Eritreia"
  },
  "nation_code_noun_ES": {
    "message": "Espanha"
  },
  "nation_code_noun_ET": {
    "message": "Etiópia"
  },
  "nation_code_noun_FI": {
    "message": "Finlândia"
  },
  "nation_code_noun_FJ": {
    "message": "Fiji"
  },
  "nation_code_noun_FK": {
    "message": "Ilhas Malvinas"
  },
  "nation_code_noun_FM": {
    "message": "Estados Federados da Micronésia"
  },
  "nation_code_noun_FO": {
    "message": "Ilhas Faroé"
  },
  "nation_code_noun_FR": {
    "message": "França"
  },
  "nation_code_noun_GA": {
    "message": "Gabão"
  },
  "nation_code_noun_GB": {
    "message": "Reino Unido"
  },
  "nation_code_noun_GD": {
    "message": "Granada"
  },
  "nation_code_noun_GE": {
    "message": "Geórgia"
  },
  "nation_code_noun_GF": {
    "message": "Guiana Francesa"
  },
  "nation_code_noun_GG": {
    "message": "Guernsey"
  },
  "nation_code_noun_GH": {
    "message": "Gana"
  },
  "nation_code_noun_GI": {
    "message": "Gibraltar"
  },
  "nation_code_noun_GL": {
    "message": "Groelândia"
  },
  "nation_code_noun_GM": {
    "message": "Gâmbia"
  },
  "nation_code_noun_GN": {
    "message": "Guiné"
  },
  "nation_code_noun_GP": {
    "message": "Guadalupe"
  },
  "nation_code_noun_GQ": {
    "message": "Guiné Equatorial"
  },
  "nation_code_noun_GR": {
    "message": "Grécia"
  },
  "nation_code_noun_GS": {
    "message": "Ilhas Geórgia do Sul e Sandwich do Sul"
  },
  "nation_code_noun_GT": {
    "message": "Guatemala"
  },
  "nation_code_noun_GU": {
    "message": "Guam"
  },
  "nation_code_noun_GW": {
    "message": "Guiné-Bissau"
  },
  "nation_code_noun_GY": {
    "message": "Guiana"
  },
  "nation_code_noun_HK": {
    "message": "Hong Kong, China"
  },
  "nation_code_noun_HM": {
    "message": "Ilhas Heard e McDonald"
  },
  "nation_code_noun_HN": {
    "message": "Honduras"
  },
  "nation_code_noun_HR": {
    "message": "Croácia"
  },
  "nation_code_noun_HT": {
    "message": "Haiti"
  },
  "nation_code_noun_HU": {
    "message": "Hungria"
  },
  "nation_code_noun_ID": {
    "message": "Indonésia"
  },
  "nation_code_noun_IE": {
    "message": "Irlanda"
  },
  "nation_code_noun_IL": {
    "message": "Israel"
  },
  "nation_code_noun_IM": {
    "message": "Ilha de Man"
  },
  "nation_code_noun_IN": {
    "message": "Índia"
  },
  "nation_code_noun_IO": {
    "message": "Território Britânico do Oceano Índico"
  },
  "nation_code_noun_IQ": {
    "message": "Iraque"
  },
  "nation_code_noun_IR": {
    "message": "Irã"
  },
  "nation_code_noun_IS": {
    "message": "Islândia"
  },
  "nation_code_noun_IT": {
    "message": "Itália"
  },
  "nation_code_noun_JE": {
    "message": "Jersey"
  },
  "nation_code_noun_JM": {
    "message": "Jamaica"
  },
  "nation_code_noun_JO": {
    "message": "Jordânia"
  },
  "nation_code_noun_JP": {
    "message": "Japão"
  },
  "nation_code_noun_KE": {
    "message": "Quênia"
  },
  "nation_code_noun_KG": {
    "message": "Quirguistão"
  },
  "nation_code_noun_KH": {
    "message": "Camboja"
  },
  "nation_code_noun_KI": {
    "message": "Kiribati"
  },
  "nation_code_noun_KM": {
    "message": "Comores"
  },
  "nation_code_noun_KN": {
    "message": "São Cristóvão e Nevis"
  },
  "nation_code_noun_KP": {
    "message": "Coreia do Norte"
  },
  "nation_code_noun_KR": {
    "message": "Coreia do Sul"
  },
  "nation_code_noun_KW": {
    "message": "Kuwait"
  },
  "nation_code_noun_KY": {
    "message": "Ilhas Cayman"
  },
  "nation_code_noun_KZ": {
    "message": "Cazaquistão"
  },
  "nation_code_noun_LA": {
    "message": "Laos"
  },
  "nation_code_noun_LB": {
    "message": "Líbano"
  },
  "nation_code_noun_LC": {
    "message": "Santa Lúcia"
  },
  "nation_code_noun_LI": {
    "message": "Liechtenstein"
  },
  "nation_code_noun_LK": {
    "message": "Sri Lanka"
  },
  "nation_code_noun_LR": {
    "message": "Libéria"
  },
  "nation_code_noun_LS": {
    "message": "Lesoto"
  },
  "nation_code_noun_LT": {
    "message": "Lituânia"
  },
  "nation_code_noun_LU": {
    "message": "Luxemburgo"
  },
  "nation_code_noun_LV": {
    "message": "Letônia"
  },
  "nation_code_noun_LY": {
    "message": "Líbia"
  },
  "nation_code_noun_MA": {
    "message": "Marrocos"
  },
  "nation_code_noun_MC": {
    "message": "Mônaco"
  },
  "nation_code_noun_MD": {
    "message": "Moldávia"
  },
  "nation_code_noun_ME": {
    "message": "Montenegro"
  },
  "nation_code_noun_MF": {
    "message": "São Martinho (França)"
  },
  "nation_code_noun_MG": {
    "message": "Madagascar"
  },
  "nation_code_noun_MH": {
    "message": "Ilhas Marshall"
  },
  "nation_code_noun_MK": {
    "message": "Macedônia do Norte"
  },
  "nation_code_noun_ML": {
    "message": "Mali"
  },
  "nation_code_noun_MM": {
    "message": "Mianmar (Birmânia)"
  },
  "nation_code_noun_MN": {
    "message": "Mongólia"
  },
  "nation_code_noun_MO": {
    "message": "Macau, China"
  },
  "nation_code_noun_MP": {
    "message": "Ilhas Marianas do Norte"
  },
  "nation_code_noun_MQ": {
    "message": "Martinica"
  },
  "nation_code_noun_MR": {
    "message": "Mauritânia"
  },
  "nation_code_noun_MS": {
    "message": "Montserrat"
  },
  "nation_code_noun_MT": {
    "message": "Malta"
  },
  "nation_code_noun_MU": {
    "message": "Maurícia"
  },
  "nation_code_noun_MV": {
    "message": "Maldivas"
  },
  "nation_code_noun_MW": {
    "message": "Malawi"
  },
  "nation_code_noun_MX": {
    "message": "México"
  },
  "nation_code_noun_MY": {
    "message": "Malásia"
  },
  "nation_code_noun_MZ": {
    "message": "Moçambique"
  },
  "nation_code_noun_NA": {
    "message": "Namíbia"
  },
  "nation_code_noun_NC": {
    "message": "Nova Caledônia"
  },
  "nation_code_noun_NE": {
    "message": "Níger"
  },
  "nation_code_noun_NF": {
    "message": "Ilha Norfolk"
  },
  "nation_code_noun_NG": {
    "message": "Nigéria"
  },
  "nation_code_noun_NI": {
    "message": "Nicarágua"
  },
  "nation_code_noun_NL": {
    "message": "Países Baixos"
  },
  "nation_code_noun_NO": {
    "message": "Noruega"
  },
  "nation_code_noun_NP": {
    "message": "Nepal"
  },
  "nation_code_noun_NR": {
    "message": "Nauru"
  },
  "nation_code_noun_NU": {
    "message": "Niue"
  },
  "nation_code_noun_NZ": {
    "message": "Nova Zelândia"
  },
  "nation_code_noun_OM": {
    "message": "Omã"
  },
  "nation_code_noun_PA": {
    "message": "Panamá"
  },
  "nation_code_noun_PE": {
    "message": "Peru"
  },
  "nation_code_noun_PF": {
    "message": "Polinésia Francesa"
  },
  "nation_code_noun_PG": {
    "message": "Papua-Nova Guiné"
  },
  "nation_code_noun_PH": {
    "message": "Filipinas"
  },
  "nation_code_noun_PK": {
    "message": "Paquistão"
  },
  "nation_code_noun_PL": {
    "message": "Polônia"
  },
  "nation_code_noun_PM": {
    "message": "São Pedro e Miquelon"
  },
  "nation_code_noun_PN": {
    "message": "Ilhas Pitcairn"
  },
  "nation_code_noun_PR": {
    "message": "Porto Rico"
  },
  "nation_code_noun_PS": {
    "message": "Palestina"
  },
  "nation_code_noun_PT": {
    "message": "Portugal"
  },
  "nation_code_noun_PW": {
    "message": "Palau"
  },
  "nation_code_noun_PY": {
    "message": "Paraguai"
  },
  "nation_code_noun_QA": {
    "message": "Catar"
  },
  "nation_code_noun_RE": {
    "message": "Reunião"
  },
  "nation_code_noun_RO": {
    "message": "Romênia"
  },
  "nation_code_noun_RS": {
    "message": "Sérvia"
  },
  "nation_code_noun_RU": {
    "message": "Rússia"
  },
  "nation_code_noun_RW": {
    "message": "Ruanda"
  },
  "nation_code_noun_SA": {
    "message": "Arábia Saudita"
  },
  "nation_code_noun_SB": {
    "message": "Ilhas Salomão"
  },
  "nation_code_noun_SC": {
    "message": "Seicheles"
  },
  "nation_code_noun_SD": {
    "message": "Sudão"
  },
  "nation_code_noun_SE": {
    "message": "Suécia"
  },
  "nation_code_noun_SG": {
    "message": "Singapura"
  },
  "nation_code_noun_SH": {
    "message": "Santa Helena, Ascensão e Tristão da Cunha"
  },
  "nation_code_noun_SI": {
    "message": "Eslovênia"
  },
  "nation_code_noun_SJ": {
    "message": "Svalbard e Jan Mayen"
  },
  "nation_code_noun_SK": {
    "message": "Eslováquia"
  },
  "nation_code_noun_SL": {
    "message": "Serra Leoa"
  },
  "nation_code_noun_SM": {
    "message": "San Marino"
  },
  "nation_code_noun_SN": {
    "message": "Senegal"
  },
  "nation_code_noun_SO": {
    "message": "Somália"
  },
  "nation_code_noun_SR": {
    "message": "Suriname"
  },
  "nation_code_noun_SS": {
    "message": "Sudão do Sul"
  },
  "nation_code_noun_ST": {
    "message": "São Tomé e Príncipe"
  },
  "nation_code_noun_SV": {
    "message": "El Salvador"
  },
  "nation_code_noun_SX": {
    "message": "São Martinho (Países Baixos)"
  },
  "nation_code_noun_SY": {
    "message": "Síria"
  },
  "nation_code_noun_SZ": {
    "message": "Eswatini"
  },
  "nation_code_noun_TC": {
    "message": "Ilhas Turks e Caicos"
  },
  "nation_code_noun_TD": {
    "message": "Chade"
  },
  "nation_code_noun_TF": {
    "message": "Territórios Franceses do Sul e Antártico Frances"
  },
  "nation_code_noun_TG": {
    "message": "Togo"
  },
  "nation_code_noun_TH": {
    "message": "Tailândia"
  },
  "nation_code_noun_TJ": {
    "message": "Tadjiquistão"
  },
  "nation_code_noun_TK": {
    "message": "Tokelau"
  },
  "nation_code_noun_TL": {
    "message": "Timor-Leste"
  },
  "nation_code_noun_TM": {
    "message": "Turquemenistão"
  },
  "nation_code_noun_TN": {
    "message": "Tunísia"
  },
  "nation_code_noun_TO": {
    "message": "Tonga"
  },
  "nation_code_noun_TR": {
    "message": "Turquia"
  },
  "nation_code_noun_TT": {
    "message": "Trinidad e Tobago"
  },
  "nation_code_noun_TV": {
    "message": "Tuvalu"
  },
  "nation_code_noun_TW": {
    "message": "Taiwan, China"
  },
  "nation_code_noun_TZ": {
    "message": "Tanzânia"
  },
  "nation_code_noun_UA": {
    "message": "Ucrânia"
  },
  "nation_code_noun_UG": {
    "message": "Uganda"
  },
  "nation_code_noun_UM": {
    "message": "Pequenas Ilhas Ultramarinas dos Estados Unidos"
  },
  "nation_code_noun_US": {
    "message": "Estados Unidos"
  },
  "nation_code_noun_UY": {
    "message": "Uruguai"
  },
  "nation_code_noun_UZ": {
    "message": "Uzbequistão"
  },
  "nation_code_noun_VA": {
    "message": "Vaticano"
  },
  "nation_code_noun_VC": {
    "message": "São Vicente e Granadinas"
  },
  "nation_code_noun_VE": {
    "message": "Venezuela"
  },
  "nation_code_noun_VG": {
    "message": "Ilhas Virgens Britânicas"
  },
  "nation_code_noun_VI": {
    "message": "Ilhas Virgens Americanas"
  },
  "nation_code_noun_VN": {
    "message": "Vietnã"
  },
  "nation_code_noun_VU": {
    "message": "Vanuatu"
  },
  "nation_code_noun_WF": {
    "message": "Wallis e Futuna"
  },
  "nation_code_noun_WS": {
    "message": "Samoa"
  },
  "nation_code_noun_YE": {
    "message": "Iêmen"
  },
  "nation_code_noun_YT": {
    "message": "Mayotte"
  },
  "nation_code_noun_ZA": {
    "message": "África do Sul"
  },
  "nation_code_noun_ZM": {
    "message": "Zâmbia"
  },
  "nation_code_noun_ZW": {
    "message": "Zimbábue"
  }
}
